Subject: Cann't access zope
From: Hong Yuan <[email-masked]>
To: [email-masked]
Date: Mon, 23 Feb 2004 02:09:46 +0800

I am running the latest Debian 3.0 testing distribution and just 
installed zope 2.6.2-6. I tried to start zope with:

debian:/etc/init.d# ./zope start
Starting Zope instance default...
 Waiting instances in late: default(0), done.

However, I can not access zope at the default port at 8080. It seems no 
application is listing on that port, according to the netstat -l result.

The ps command show that zope seems to run well:

zope     11704 11685  0 01:56 ?        00:00:05 /usr/bin/python2.2 
/usr/lib/zope/z2.py --icp 9676 -W 9674 -m 9675 -l 
/var/log/zope/default/Z2.log --pid /var/run/zope/default/Z2.pid -f 8021 
-p /var/lib/zope/cgi-bin/default -u zope -M 
/var/log/zope/default/Z2-detailed.log -z /usr/lib/zope -w 9673 
INSTANCE_HOME=/var/lib/zope/instance/default 
SOFTWARE_HOME=/usr/lib/zope/lib/python

Can anybody give me an idea what could be missed? Any tip would be 
appreciated.